## golang-github-twin-gocache 2.2.2

=== debian/changelog ===
golang-github-twin-gocache (2.2.2-2) sid; urgency=medium

  * Harmonizing upload need in initial changelog entry.
  * Using codename instead of suitname in changelog.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 20:29:30 +0200

golang-github-twin-gocache (2.2.2-1) sid; urgency=low

  * Initial upload to sid, needed for gatus.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 22:46:05 +0200
