## golang-github-twin-gocache 2.4.0

=== debian/changelog ===
golang-github-twin-gocache (2.4.0-2) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating to standards version 4.7.3.
  * Updating watch file to version 5.
  * Harmonizing watch file.
  * Skipping failing test-suite on i386 for the moment.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Feb 2026 14:45:17 +0100

golang-github-twin-gocache (2.4.0-1) sid; urgency=medium

  * Merging upstream version 2.4.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Sep 2025 13:23:29 +0200
