=== debian/control ===
Source: golang-github-twin-gocache
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Standards-Version: 4.7.3
Homepage: https://github.com/TwiN/gocache
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-twin-gocache
Vcs-Git: https://forgejo.debian.net/golang/golang-github-twin-gocache
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/TwiN/gocache

Package: golang-github-twin-gocache-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: High-performance, lightweight in-memory cache (Go library)
 gocache is high-performance, lightweight and thread-safe (goroutine-safe)
 in-memory key-value cache.
 .
 It supports LRU and FIFO eviction policies as well as expiration, bulk
 operations and retrieval of keys by pattern.
