=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

%:
	dh ${@} --builddirectory=_build --buildsystem=golang

ifeq ($(DEB_HOST_ARCH), i386)
override_dh_auto_test:
	# disabled
endif
