=== debian/watch ===
Version: 5

Template: github
Owner: twin
Project: gocache
